Bug 590606 - gnustep-make-2.4.0 is available
Summary: gnustep-make-2.4.0 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnustep-make   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-10 10:08 UTC by Upstream Release Monitoring
Modified: 2010-07-06 17:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-06 17:13:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-05-10 10:08:54 UTC
Latest upstream release: 2.4.0
Current version in Fedora Rawhide: 2.2.0
URL: ftp://ftp.gnustep.org/pub/gnustep/core/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Jochen Schmitt 2010-06-24 17:49:48 UTC
Ping Axel

It may be nice to migrate to gnustep-make-2.4.0 on rawhide. This new release should allow to create SMP compilant builds for gnustep releated packages like gnustep-base or gnustep-gui.

Comment 2 Fedora Admin XMLRPC Client 2010-07-06 15:38:28 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Michel Alexandre Salim 2010-07-06 15:48:03 UTC
(In reply to comment #2)
> This package has changed ownership in the Fedora Package Database.  Reassigning
> to the new owner of this component.    

Neat. Time to get back to GNUstep packaging then.

Comment 4 Jochen Schmitt 2010-07-06 17:14:05 UTC
gnustep-2.4.0-1.fc14 should be available on rawhide in the next days.

Comment 5 Jochen Schmitt 2010-07-06 17:14:51 UTC
Sorry, gnustep-make-2.4.0-1.fc14.


Note You need to log in before you can comment on or make changes to this bug.